### Method

# Clutter Text set_justify

#### Declaration [src]

    void
    clutter_text_set_justify (
      ClutterText* self,
      gboolean justify
    )

#### Description [src]

Sets whether the text of the `ClutterText` actor should be justified on both margins. This setting is ignored if Clutter is compiled against Pango < 1.18.

Sets property | `Clutter.Text:justify`

#### Parameters

`justify`

  Type: `gboolean`

  Whether the text should be justified.